--- 
vendor: "ESRI"
id: "1"
title: "S_Almvv25_anlaeg__boringer_pkt_til_25m_buffer"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  VANDINDVINDER: 
    type: "string"
    esriLength: 37
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ANLAEGSID: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  M3_PR_AAR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  VEJNAVN1: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  HUSNR1: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  POSTBY: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BORING_DGU_NR_: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BORESTED: 
    type: "string"
    esriLength: 47
    esriType: "esriFieldTypeString"
  TERRAENKOTE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BOREDYBDE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ANLAEGSART: 
    type: "string"
    esriLength: 37
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  KMD_SAGNR_: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  AMTSJNR_KMD_SAGNR: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BEMAERKNINGER: 
    type: "string"
    esriLength: 42
    esriType: "esriFieldTypeString"
  REVIDERET_DATO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  REVIDERET_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  XUTM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  YUTM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"